/* FONT-FAMILY */
.copyright {
	font-family: 'roboto_condensedlight',sans-serif;
}
.contact_content,
.carousel-indicators li,
.adresse_portrait {
	font-family: 'roboto_condensedregular',sans-serif;
}
.description_photo,
.menu_client,
#toggle_clients {
	font-family: 'roboto_condensedbold',sans-serif;
}

/* FONT-SIZE */
.copyright {
	font-size:9px;
}
.contact_content,
.description_photo,
.menu_client,
.carousel-indicators li {
	font-size:12px;
}
#toggle_clients,
.adresse_portrait {
	font-size:14px;
}
.fa-envelope-o,
.fa-thumbs-o-up,
.fa-chevron-up,
.fa-facebook-square {
	font-size:20px;
}
.fa-info-circle {
	font-size:30px;
}

/* COLORS */
.fa-envelope-o,
.fa-thumbs-o-up,
.fa-info-circle,
.carousel-indicators li,
.adresse_portrait,
.fa-facebook-square {
	color:#ffffff;
}
.contact_content, .contact_content a,
.description_photo,
.menu_client a,
#toggle_clients,
.fa-chevron-up {
	color:#717375;
}

/* AUTRES PROPRIÉTÉS TEXTE */
.copyright,
.menu_top{
	text-align:center;
}
.adresse_portrait {
	text-align:center;
}


/* BACKGROUNDS & BORDERS*/
/*body {
	background:url(../img/bg_site.png) no-repeat #4d4d4d top center;
}*/
.contact_content,
#toggle_clients,
.menu_client {
	background-color:#ffffff;
}
.carousel {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	border-right:5px #ffffff ridge;
	border-left:5px #ffffff ridge;
}
.description_photo {
	background: url(../img/bg_transparent.png) repeat;
}